0 Пользователей и 1 Гость просматривают эту тему.
  • 9 Ответов
  • 1706 Просмотров
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Не могу установить Joomla 3.4
« : 18.03.2015, 17:50:19 »
У меня проблема: не получается установить Joomla 3.4. После закачки файлов на сервер перехожу на страницу myname.ru/installation/index.php, вижу только пустую белую страницу. Попробовал на 2 разных хостингах, результат 1 и тот же. Обращался в службу поддержки хостера, посоветовали поднять версию PHP, поднял до максимума, не помогло. Пробовал разные установочные пакеты, скачанные с Joomlaportal и с Joomla.org.
Кто сталкивался с такой проблемой и кто знает, как ее решать?


« Последнее редактирование: 18.03.2015, 17:54:45 от teoretik »
*

ChaosHead

  • Профи
  • 4750
  • 398
Re: Не могу установить Joomla 3.4
« Ответ #1 : 18.03.2015, 18:30:10 »
В php.ini или в .htaccess включи отображение ошибок
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #2 : 19.03.2015, 07:43:00 »
Подскажите, как это сделать.
*

Rap3r

  • Захожу иногда
  • 16
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #3 : 19.03.2015, 08:06:30 »
Почему бы не зайти в Google и написать там: включить отображение ошибок php.ini?
Спойлер
[свернуть]
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #4 : 19.03.2015, 08:11:55 »
Файла PHP.ini в корневой директории Joomla нет, в папках хостера тоже не нахожу его. В .htaccess добавил php_value error_reporting E_ALL, результат:

http://6.shevelev.z8.ru/installation/index.php
*

ChaosHead

  • Профи
  • 4750
  • 398
Re: Не могу установить Joomla 3.4
« Ответ #5 : 19.03.2015, 08:37:58 »
Не похоже, чтобы отображение ошибок включилось.
Хостинг просто у вас такой "хороший", всё продумано в нём. http://joomlaforum.ru/index.php/topic,62991.0.html
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #6 : 19.03.2015, 08:46:12 »
Дело в том, что я попробовал разные хостинги, результат один и тот же. А на Peterhost очень неплохо работают Joomla 1.5.
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #7 : 19.03.2015, 08:48:53 »
Вот попытка установить Joomla 3.4 на другом хостинге:

http://nv.su/installation/index.php

Хостер отвечает, что попробовал установить ту же версию Joomla на тестовом домене, и у него все получается. А у меня нет. Я не программист, не могу сам разобраться, в чем дело.
*

teoretik

  • Осваиваюсь на форуме
  • 29
  • 0
Re: Не могу установить Joomla 3.4
« Ответ #8 : 19.03.2015, 08:50:45 »
Проблема наблюдается только при установке Joomla 3 разных версий, при установке Joomla 1.5 и 2.7 такой проблемы не было.
*

Arkadiy

  • Группа развития
  • 5351
  • 440
  • Крепитесь, други.
Re: Не могу установить Joomla 3.4
« Ответ #9 : 19.03.2015, 09:05:39 »
Смотрите error.log для этого сайта, возможно там запишется ваша проблема. Посмотрите системные требования Joomla http://www.joomla.org/technical-requirements.html
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Вышел релиз безопасности Joomla! 3.8.0

Автор b2z

Ответов: 157
Просмотров: 2839
Последний ответ 25.09.2017, 15:46:37
от zikkuratvk
Установка Joomla

Автор Joe1111

Ответов: 10
Просмотров: 115
Последний ответ 25.09.2017, 14:24:53
от SeBun
Не могу поставить код содержащий Iframe

Автор KingSnake

Ответов: 5
Просмотров: 49
Последний ответ 25.09.2017, 12:01:33
от effrit
Перенесено: Не добавляется товар в корзину после обновления Joomla с 3.7.5 до 3.8

Автор ELLE

Ответов: 0
Просмотров: 24
Последний ответ 24.09.2017, 23:14:11
от ELLE
Joomla не находит сайт для установки и обновлений

Автор neo_kovalsky

Ответов: 46
Просмотров: 369
Последний ответ 23.09.2017, 08:54:55
от Taatshi